
html,
body {
    height: 100%;
}
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99;
}
#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(/binaries/status.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}
video {
    max-width: 100%;
    height: auto;
}
iframe,
embed,
object {
    max-width: 100%;
}
.small h3 {
    font-size: 1.5em;
}
.small h4 {
    font-size: 18px;
}
.medium .newsletter h2 {
    font-size: 18px;
    line-height: 18px;
}
.medium .secondary_navigation .menu-top > li,
.large .secondary_navigation .menu-top > li {
    font-size: 12px;
}
.medium .megamenu > li,
.large .megamenu > li {
    font-size: 14px;
    line-height: 20px;
}
.large h1 {
    font-size: 2em;
}
.large .newsletter h2 {
    font-size: 20px;
    line-height: 20px;
}
.large h4 {
    font-size: 22px;
}
.medium p {
    font-size: 18px;
    line-height: 22px;
}
.medium p.lead {
    font-size: 25px;
    line-height: 32px;
}
.medium li {
    font-size: 18px;
    line-height: 20px;
}
.large p {
    font-size: 20px;
    line-height: 24px;
}
.large p.lead {
    font-size: 27px;
    line-height: 34px;
}
.large li {
    font-size: 20px;
    line-height: 22px;
}
.large .sidenav li {
    font-size: 16px;
    line-height: 20px;
}
ul.resizer li.small a {
    font-size: 10px!important;
}
ul.resizer {
    list-style: none;
    text-align: right;
    display: inline;
    margin: 0;
    padding: 0;
}
ul.resizer li {
    font-size: 10px;
    margin: 0 2px;
}
ul.resizer li.medium a {
    font-size: 1.4em!important;
    font-weight: 700;
}
ul.resizer li.large a {
    font-size: 1.7em!important;
    font-weight: 700;
}
body.small ul.resizer li.small a,
body.medium ul.resizer li.medium a,
body.large ul.resizer li.large a {
    text-decoration: underline!important;
    color: #791456!important;
}
#wrap {
    min-height: 100%;
    height: auto!important;
    margin: 0 auto -36px;
}
#push,
#footer {
    height: 36px;
}
h2 {
    font-size: 21px;
    line-height: 21px;
}
h3 {
    font-size: 18.5px;
}
h4 {
    font-size: 17.5px;
}
h5 {
    font-size: 15.5px;
}
h6 {
    font-size: 14px;
}
blockquote p {
    font-size: 14px;
    font-style: italic;
}
.teal_color_text {
    color: #00958F!important;
}
.green_tint_bg {
    background: #DAF1F1;
    margin-bottom: 10px;
    padding: 15px;
}
.bottom_margin {
    margin-bottom: 15px;
}
.right_margin {
    margin-right: 10px;
}
.left_margin {
    margin-left: 10px;
}
.bottom_border {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 20px;
}
.header_container {
    background: url(/binaries/bg.jpg) no-repeat 0 1px #fff;
    box-shadow: 0 0 3px #000;
    padding-top: 20px;
    width: 100%;
    z-index: 9;
/*    background-position-y: 5px;*/
}
.ie8 .header_container {
    border-bottom: 1px solid #ccc;
}
.hero_container {
    background: none repeat scroll 0 0 #337478;
    width: 100%;
    margin-bottom: 25px;
}
#worldwide_content {
    background: #fff;
    height: 400px;
    overflow-y: scroll;
    padding: 10px;
}
.searchBox {
    left: 385px;
    top: 0;
}
.searchBox form {
    margin-bottom: 0;
    margin-top: 9px;
}
.searchBox input.text {
    width: 110px;
    border: 0;
    color: #999;
    margin-bottom: 0;
    box-shadow: none;
    border-radius: 0;
    height: 20px;
    padding: 1px 6px;
}
.searchBox input.butn {
    width: 10px;
    height: 10px;
    padding: 0 5px;
}
#secondary_navigation_container .megamenu > li > a.quick_links {
    font-weight: 700;
    color: #00958F;
}
#secondary_navigation_container .megamenu > li > a.social_media {
    padding: 6px 15px;
}
.secondary_navigation {
    font-size: 12px;
    background: #fff;
    display: block;
    line-height: 1;
    position: relative;
    z-index: 8010;
    float: right;
    margin: 5px 0 10px;
    padding: 0;
}
.secondary_navigation h1,
.secondary_navigation ul,
.secondary_navigation p,
.secondary_navigation img {
    border: 0;
    margin: 0;
    padding: 0;
}
.secondary_navigation h1 {
    font-weight: 400;
    font-size: 2em;
    color: #a0a0a0;
}
.secondary_navigation ul {
    list-style: none;
}
.secondary_navigation a {
    text-decoration: none;
    color: #fff;
}
.secondary_navigation .menu-label.quicklinks {
    font-weight: 700;
    text-transform: uppercase;
}
.secondary_navigation .menu-top>li {
    float: left;
    position: relative;
    text-align: center;
}
.secondary_navigation .menu-top .menu-right {
    float: left;
}
.secondary_navigation .menu-button {
    display: block;
    line-height: 37px;
    color: #455660;
    font-size: .9em;
    background: url(/binaries/dot_separator.png) no-repeat scroll 0 1.5em transparent;
    padding: 0 14px;
}
.secondary_navigation .menu-button.social {
    background: none;
    padding-left: 5px;
}
.secondary_navigation li:hover .menu-button {
    color: #455660;
    background: #dcdcdc;
}
.secondary_navigation .menu-drop .menu-label.quicklinks,
.secondary_navigation .menu-drop .menu-label.social_media {
    padding-right: 20px;
    /*background:url(/binaries/arrow_menu_down_dark.png) no-repeat right;*/
}
.secondary_navigation li:hover .menu-drop .menu-label.quicklinks,
.secondary_navigation li:hover .menu-drop .menu-label.social_media {
    /*background:url(/binaries/arrow_menu_down_dark.png) no-repeat right;*/
}
.secondary_navigation .menu-dropdown {
    text-align: left;
    background-color: #fff;
    position: absolute;
    left: -5000px;
    opacity: 0;
    z-index: 100;
}
.secondary_navigation li:hover .menu-dropdown {
    left: 0;
    opacity: 1;
}
.secondary_navigation li:hover .menu-dropdown2 {
    left: -99px;
    opacity: 1;
}
.secondary_navigation li:hover .menu-dropdown3 {
    left: -201px;
    opacity: 1;
}
.secondary_navigation li:hover .menu-dropdown4 {
    left: -305px;
    opacity: 1;
}
.secondary_navigation .menu-right:hover .menu-dropdown {
    left: auto;
    right: 0;
}
.secondary_navigation .menu-sub {
    margin: 5px 0;
}
.secondary_navigation .menu-subbutton {
    display: block;
    line-height: 1.3;
    color: #666;
    font-weight: 400;
    font-size: .9em;
}
.secondary_navigation .menu-sub li:hover .menu-subbutton {
    color: #2A2A2A;
}
.secondary_navigation .menu-sub .menu-subbutton .menu-label {
    font-weight: 400;
}
.secondary_navigation .menu-desc {
    font-style: italic;
    color: #a0a0a0;
}
.secondary_navigation .menu-sub li:hover .menu-desc {
    color: #d0d0d0;
}
.secondary_navigation .menu-row {
    vertical-align: text-top;
    width: 146px;
    zoom: 1;
    display: inline;
}
.secondary_navigation .menu-row .menu-sub {
    margin: 0;
}
.secondary_navigation p {
    color: #455660;
    line-height: 1.5em;
    font-size: 1.2em;
}
.secondary_navigation .quote {
    font-style: italic;
}
.secondary_navigation .menu-dropdown6 {
    width: 360px;
    border: 1px solid #ccc;
}
.secondary_navigation .menu-dropdown6 img {
    margin-right: 5px;
    vertical-align: middle;
}
.secondary_navigation .menu-dropdown6 .menu-label {
    vertical-align: middle;
}
.secondary_navigation .menu-dropdown6 .menu-subbutton {
    padding: 5px 20px;
}
.secondary_navigation .menu-dropdown7 {
    width: 750px;
    border: 1px solid #ccc;
    padding: 0 20px 10px;
}
.secondary_navigation .menu-dropdown7 p {
    margin-top: 7px;
}
.secondary_navigation .menu-dropdown7 h5 {
    color: #455660;
    padding-bottom: 3px;
    border-bottom: 1px solid #858585;
    margin-bottom: 0;
}
.secondary_navigation .menu-dropdown7 h6 {
    margin-bottom: 0;
    color: #455660;
}
.secondary_navigation .menu-row.one_third {
    display: inline-block;
    vertical-align: text-top;
    width: 248px;
}
.secondary_navigation .menu-row.one_third .image {
    float: left;
    margin-right: 10px;
    width: 88px;
}
.secondary_navigation .menu-row.one_third .desc {
    float: left;
    width: 150px;
}
.secondary_navigation table {
    margin-top: 15px;
}
.secondary_navigation table th {
    color: #455660;
}
.secondary_navigation table td {
    color: #455660;
    padding: 3px 12px;
}
.secondary_navigation_container .span12 {
    width: 100%!important;
}
.accordion {
    list-style: none;
    margin: 0 auto;
    padding: 0;
}
.accordion img,
.accordion .caption {
    position: absolute;
    left: -9999px;
}
.species_thumbnails {
    list-style: none;
    margin: 0;
    padding: 0;
}
.species_thumbnails .species_thumbnail .species_caption {
    position: relative;
}
.species_thumbnails .species_thumbnail .species_caption h2 {
    position: absolute;
    top: -45px;
    left: 15px;
    color: #fff;
}
#modal_healthy_animals {
    width: 500px;
    display: none;
}
#worldwide_content ul {
    margin: 0;
    padding: 0;
}
#worldwide_content ul li {
    background: url(/binaries/icon_link-bg-arrow.png) no-repeat left 3px;
    display: inline-block;
    font-weight: 700;
    margin-right: 2px;
    vertical-align: top;
    width: 105px;
    font-size: 12px;
    padding: 0 0 0 10px;
}
#worldwide_content ul ul li {
    font-weight: 400;
    margin-bottom: 0;
}
#data {
    display: none;
}
.box.ss table {
    display: block;
    width: 100%;
    clear: both;
    zoom: 1;
    margin: 0 0 20px;
}
.box.ss table td,
.box.ss table th {
    vertical-align: top;
    padding: 10px 5px;
}
.box.ss table .title {
    display: block;
    clear: both;
    margin: 0 0 5px;
}
.box.ss table th {
    border-bottom: 1px solid #D7D7D7;
    color: #8D8D8D;
    font-size: 1.1em;
    text-align: left;
}
.box.ss table td {
    border-bottom: 1px solid #E6E6E6;
}
.box.ss table tr.even {
    background: none repeat scroll 0 0 #F9F9F9;
}
.basic tr th,
.basic tr td {
    border: medium none;
    padding-left: 0;
    padding-right: 0;
}
.basic tr.alt {
    background: none repeat scroll 0 0 transparent;
}
.basic td,
.basic th {
    padding: 3px 0;
}
.universalFormWrapper.LFW20Form {
    width: 90%!important;
}
.formCols {
    clear: both;
    display: block;
    float: left;
    width: 100%;
    position: relative;
    margin: 0 0 10px;
}
.formCols dt {
    display: block;
    float: left;
    margin-right: 2%;
    width: 33.33%;
    min-height: 27px;
    padding: 4px 0;
}
.formCols dd {
    display: block;
    float: left;
    width: 55%;
    min-height: 35px;
}
.webForm .formHeading,
.universalFormWrapper .formHeading {
    text-transform: uppercase;
    color: #768DC1;
    background: url(https://secure.merck-animal-health.com/binaries/dashed-line.gif?SiteID=116) repeat-x left bottom;
    margin: 10px -200% 10px 0;
    padding: 0 0 10px;
}
.universalForm .LFW20_Span_Table .LFW20_Table tr {
    display: inline;
}
.universalForm .LFW20_Span_Table .LFW20_Table td {
    text-align: left;
    width: 250px;
}
.LFW20_TableData {
    border: 0 none;
}
.universalForm .LFW20_Span_Table .LFW20_Table td input {
    margin-left: -65px;
}
.formCols dd select {
    display: block;
    width: 93%;
    margin: 0 0 5px;
}
.TEXTAREA_plain {
    background-color: #FFF;
}
.clearfix:before,
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.breadcrumbs {
    color: #999;
    font-size: 90%;
}
.breadcrumbs a {
    color: #999;
}
.ForProfessionals {
    background-color: #f1f2f2;
    padding: 10px;
}
.GENERIC_warning {
    color: red;
}
.small h1,
.medium h3 {
    font-size: 1.7em;
}
.small .newsletter h2,
.medium .sidenav li,
.medium .sidenav li.nav-header,
.large .sidenav li.nav-header {
    font-size: 16px;
}
.medium h1,
.large h3 {
    font-size: 1.8em;
}
.medium h4,
.medium .sidenav ul li.nav-header,
.large .sidenav ul li.nav-header {
    font-size: 20px;
}
.medium .megamenu p,
.large .megamenu p {
    font-size: 1.2em;
    line-height: 1.5em;
}
.medium .footer_container ul li,
.large .footer_container ul li,
.medium .sidenav ul li,
.large .sidenav ul li {
    font-size: 1em;
}
h2,
h3,
h4,
h5,
h6,
a,
a:active,
a:focus,
a:hover,
.secondary_navigation .menu-row.one_third .desc a {
    color: #00958F;
}
ul li,
ol li,
.box.species {
    margin-bottom: 10px;
}
.searchBox table,
#secondary_navigation_container .megamenu_dark_bar {
    background: #fff;
}
#resultCountID,
.searchResults,
.secondary_navigation .menu-row.one_third .desc p {
    font-size: 1.25em;
}
#secondary_navigation_container .megamenu_dark_bar .megamenu > li > a,
.CHECK_plain {
    color: #000;
}
#secondary_navigation_container .megamenu_dark_bar .megamenu > li .megamenu_drop,
.secondary_navigation .menu-button.first {
    background: none;
}
.secondary_navigation .menu-label,
.secondary_navigation .emp {
    font-weight: 700;
}
.secondary_navigation .menu-subbutton:hover,
.secondary_navigation .menu-row.one_third .desc a:hover {
    text-decoration: underline;
}
.secondary_navigation .menu-dropdown1,
.secondary_navigation .menu-dropdown2,
.secondary_navigation .menu-dropdown3,
.secondary_navigation .menu-dropdown4 {
    padding-top: 20px;
    width: 593px;
}
.secondary_navigation .menu-dropdown1 h1,
.secondary_navigation .menu-dropdown2 h1,
.secondary_navigation .menu-dropdown3 h1,
.secondary_navigation .menu-dropdown4 h1 {
    margin: 0 0 5px;
}
.secondary_navigation .menu-dropdown1 .menu-row,
.secondary_navigation .menu-dropdown2 .menu-row,
.secondary_navigation .menu-dropdown3 .menu-row,
.secondary_navigation .menu-dropdown4 .menu-row {
    width: 200px;
    margin: 5px 0;
    padding: 0 15px;
}
.secondary_navigation .menu-dropdown1 .menu-row.border-right,
.secondary_navigation .menu-dropdown2 .menu-row.border-right,
.secondary_navigation .menu-dropdown3 .menu-row.border-right,
.secondary_navigation .menu-dropdown4 .menu-row.border-right {
    border-right: 1px dotted #707070;
}
.secondary_navigation .menu-dropdown1 .menu-row.about,
.secondary_navigation .menu-dropdown2 .menu-row.research,
.secondary_navigation .menu-dropdown3 .menu-row.products,
.secondary_navigation .menu-dropdown4 .menu-row.careers {
    width: 326px;
}
.secondary_navigation .menu-dropdown1 .menu-row:last-child,
.secondary_navigation .menu-dropdown2 .menu-row:last-child,
.secondary_navigation .menu-dropdown3 .menu-row:last-child,
.secondary_navigation .menu-dropdown4 .menu-row:last-child {
    border-right: 0;
}
.secondary_navigation .menu-dropdown7 h1,
.secondary_navigation .menu-dropdown7 h3 {
    color: #455660;
    padding-bottom: 3px;
    border-bottom: 1px solid #858585;
}
.box.ss table tr td:first-child,
tr th:first-child,
th.first,
td.first,
tr td:first-child,
tr th:first-child,
th.first,
td.first {
    padding-left: 10px;
}
.box.ss table tr td:last-child,
tr th:last-child,
th.last,
td.last,
tr td:last-child,
tr th:last-child,
th.last,
td.last {
    padding-right: 10px;
}
.formCols .required,
.leftSide .formCols .required {
    color: #676767;
    display: block;
    float: left;
    margin-right: 2%;
    width: 33.33%;
    min-height: 27px;
    padding: 4px 0;
}
.formCols dd input,
.formCols dd textarea {
    float: left;
    width: 90%;
    margin: 0 5px 5px 0;
}
.universalForm .LFW20_Span_Table .LFW20_Table td .CHECK_plain,
.universalForm .LFW20_Span_Table .LFW20_Table td .CHECK_warning {
    margin-left: -100px;
}
.formCols .required span.mandatory {
    color: #008C8C;
    font-size: 150%;
    font-weight: 700;
    position: absolute;
    right: 0;
    display: none;
}
.leftSide .formCols .required span.mandatory {
    color: #008C8C;
    font-size: 150%;
    font-weight: 700;
    position: absolute;
    right: 0;
    visibility: visible;
}
.formCols > dt > label {
    float: right;
}
.mobilefix {
    float: left;
    width: 70%;
    margin-bottom: 5px;
}
#mobile_menu {
    float: right;
    position: relative;
    top: -20px;
}
#userstatus{z-index: 10;}
.dropdown_fullwidth{
  transition-delay: 0.3s;
}


.button.blue {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EyZDNlOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdhYmVkZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #28AA99), color-stop(100%, #00958F));
  background: -moz-linear-gradient(top, #28AA99, #00958F);
  background: -webkit-linear-gradient(top, #28AA99, #00958F);
  background: linear-gradient(to bottom, #28AA99, #00958F);
  box-shadow: -1px 0px 1px #489082, 0px 1px 1px #3D998A, -2px 1px 1px #489082, -1px 2px 1px #3D998A, -3px 2px 1px #489082, -2px 3px 1px #3D998A, -4px 3px 1px #489082, -3px 4px 1px #3D998A, -5px 4px 1px #489082, -4px 5px 1px #3D998A, -6px 5px 1px #489082, -6px 7px 0 rgba(0, 0, 0, 0.05), -5px 8px 0 rgba(0, 0, 0, 0.05), -3px 9px 0 rgba(0, 0, 0, 0.04), -2px 10px 0 rgba(0, 0, 0, 0.04), -1px 11px 0 rgba(0, 0, 0, 0.03), 0px 12px 0 rgba(0, 0, 0, 0.03), 1px 13px 0 rgba(0, 0, 0, 0.02), 2px 14px 0 rgba(0, 0, 0, 0.02), 3px 15px 0 rgba(0, 0, 0, 0.01), 4px 16px 0 rgba(0, 0, 0, 0.01), 5px 17px 0 rgba(0, 0, 0, 0.01), 6px 18px 0 rgba(0, 0, 0, 0.01), inset 0 4px 5px -2px rgba(255, 255, 255, 0.5), inset 0 1px 0 0 rgba(0, 0, 0, 0.3);
  color: white;
  text-decoration: none;
}
.button.yellow {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZDg1MSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VjYzkyYiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f2d851), color-stop(100%, #ecc92b));
  background: -moz-linear-gradient(top, #f2d851, #ecc92b);
  background: -webkit-linear-gradient(top, #f2d851, #ecc92b);
  background: linear-gradient(to bottom, #f2d851, #ecc92b);
  color: black;
  text-shadow: -2px 2px 0 rgba(255, 255, 255, 0.3);
  box-shadow: -1px 0px 1px #d9b826, 0px 1px 1px #b1961d, -2px 1px 1px #d9b826, -1px 2px 1px #b1961d, -3px 2px 1px #d9b826, -2px 3px 1px #b1961d, -4px 3px 1px #d9b826, -3px 4px 1px #b1961d, -5px 4px 1px #d9b826, -4px 5px 1px #b1961d, -6px 5px 1px #d9b826, -6px 7px 0 rgba(0, 0, 0, 0.05), -5px 8px 0 rgba(0, 0, 0, 0.05), -3px 9px 0 rgba(0, 0, 0, 0.04), -2px 10px 0 rgba(0, 0, 0, 0.04), -1px 11px 0 rgba(0, 0, 0, 0.03), 0px 12px 0 rgba(0, 0, 0, 0.03), 1px 13px 0 rgba(0, 0, 0, 0.02), 2px 14px 0 rgba(0, 0, 0, 0.02), 3px 15px 0 rgba(0, 0, 0, 0.01), 4px 16px 0 rgba(0, 0, 0, 0.01), 5px 17px 0 rgba(0, 0, 0, 0.01), 6px 18px 0 rgba(0, 0, 0, 0.01), inset 0 4px 5px -2px rgba(255, 255, 255, 0.5), inset 0 1px 0 0 rgba(0, 0, 0, 0.3);
}
.button.yellow:after, .button.yellow:before {
  background: black;
}
.button.yellow:after {
  -webkit-filter: drop-shadow(-2px 0 0 rgba(255, 255, 255, 0.4));
  filter: drop-shadow(-2px 0 0 rgba(255, 255, 255, 0.4));
}
.button.yellow:before {
  -webkit-filter: drop-shadow(0 -2px 0 rgba(255, 255, 255, 0.35));
  filter: drop-shadow(0 -2px 0 rgba(255, 255, 255, 0.35));
}
.button.yellow .arrow {
  -webkit-filter: drop-shadow(-2px 0 0 rgba(255, 255, 255, 0.4));
  filter: drop-shadow(-2px 0 0 rgba(255, 255, 255, 0.4));
}
.button:active {
  box-shadow: none;
  -moz-transform: translate3d(-6px, 6px, 0);
  -ms-transform: translate3d(-6px, 6px, 0);
  -webkit-transform: translate3d(-6px, 6px, 0);
  transform: translate3d(-6px, 6px, 0);
}
.button .arrow {
  -webkit-filter: drop-shadow(-2px 0 0 rgba(0, 0, 0, 0.2));
  filter: drop-shadow(-2px 0 0 rgba(0, 0, 0, 0.2));
}
.button:after {
  -webkit-filter: drop-shadow(-2px 0 0 rgba(0, 0, 0, 0.2));
  filter: drop-shadow(-2px 0 0 rgba(0, 0, 0, 0.2));
}/*Add here additional css*/
div.right{float:right;}
div.right:after {
    clear: both;
}/*Add here additional css*/
.socialmedia{
padding: 1%;
   color:#fff;
   background-color: #65beba;
}
.socialmedia img{
padding-right: 1%;
  
}

#video h2{
   color:#fff;
}
.dropdown_fullwidth {
    transition-delay: 0.3s;
}
#dogInterview{
      background-image: url('/binaries/82_216717.jpg');
     padding: 10%;
     color:#fff;
}
#video{
      background-image: url('/binaries/82_216908.jpg');
     padding: 9%;
     color:#fff;
}

#dogInterview h2{
   margin-top: 60%;
    color:#fff;
}
#dogInterview a{
      color:#fff;
}

#interviewCat h2{
   margin-top: 60%;
    color:#fff;
}
#interviewCat{
     background-image: url('/binaries/82_216718.jpg');
     padding: 10%;
     color:#fff;
}
#interviewCat a{
      color:#fff;
}
.greencolor{
background-color: #f2fbfa;
margin-top: -3%;
padding: 12%;
}
/*
div.title{
color:#00958F;
}
*/
div.subtitle{
color:#00958F;
}
@media (min-width: 979px) and (max-width:999px){
  .feature-box{
    height:440px;
  }
  #video{
    padding:10%;
  }
  .greencolor{
    padding:5%;
  }
  .socialmedia{
    padding:2%;
  }
  #interviewCat h2{
    margin-top:90%;
  }
  #dogInterview h2{
    margin-top:88%;
  }
}
@media (min-width: 801px) and (max-width:978px){
  .feature-box{
    height:450px;
  }
  #video{
    padding:13%;
  }
  .greencolor{
    padding:11%;
  }
  .socialmedia{
    padding:1%;
  }
  #interviewCat h2{
    margin-top:110%;
  }
  #dogInterview h2{
    margin-top:118%;
  }
}

@media (max-width: 800px) and (min-width: 767px){
  #interviewCat h2{
    margin-top:83%;
  }
  #dogInterview h2{
    margin-top:83%;
  }
  .socialmedia{
    width:auto;
  }
  .greencolor{
    width:auto;
    padding:7%
  }
 #video h2{
   margin-top:7%;
 }
}

@media (max-width: 766px) and (min-width:481px){
  #interviewCat h2 {
    margin-top:7%;
  }
  #interviewCat{
    padding:2%;
    background-size:360px;
    width:340px;
    margin-top:5%;
  }
  #dogInterview h2 {
   margin-top:7%;
  }
   #dogInterview{
    padding:2%;
    background-size:460px;
    width:340px;
    margin:5% 0;
  }
  .socialmedia {
    width:51.5%;
    margin-bottom:5%;
  }
  .greencolor {
    width:30%;

  }
  #video{
    margin-bottom:5%;
  }
 
}

@media (max-width: 480px){
  #interviewCat h2{
    margin:1%;
  }
  #interviewCat{
    padding:2%;
    background-size:600px;
    width: 287px !important;
  height: 250px;
     margin-top:5%;
  }
  #dogInterview{
    padding:2%;
    background-size:600px;
    width: 287px !important;
  height: 250px;
    margin:5% 0;
  }
  #dogInterview h2{
    margin:1%;
  }
  .socialmedia{
    width:53%;
    margin-bottom:5%;
  }
  .greencolor {
    width: 100% !important;
    padding: 0;
  }
  #video{
    padding:16%;
    margin-bottom:5%;
  }
  .span12 {
    width: 100% !important;
  }
  .socialmedia {
    width: 291px;
  }
}


/* General Improvements */
.img-responsive {
    width: 100%;
    height: aut0;
}

/* Spacing between banner and content */
#wrap .hero_container {
    margin-bottom: 30px;
}

/* Improvements for Mobile Menu */
.mm-menu.mm-opened {
    display: block !important;
}

@media (min-width: 480px) {
    .mm-menu {
        display: none !important;
    }
}

/* Padding on both sides for container on mobile views */
@media (max-width: 767px) {
    div#middleColumnContainer {
        padding: 0 1em;
    }

    .about-side {
      display: none;
    }
}

/* top nav fix*/

#header_container {
    position: fixed !important;
}
#userstatus {
    position: fixed !important;
}
#scroll-pane {
    margin-top: 6.6%;
}
#hero_container > div > div > div > div:nth-child(2) {
    margin-top: 6%;
}
@media (max-width: 480px) {
    .header_container {
        position: fixed!important;
        padding-top: 10px;
    }
}
@media (max-width: 768px) {
    #scroll-pane {
        margin-top: 23.6%;
    }
    #hero_container > div > div > div > div:nth-child(2) {
        margin-top: 23%;
    }
}
@media (max-width: 375px) {
    #scroll-pane {
        margin-top: 19.6%;
    }
    #hero_container > div > div > div > div:nth-child(2) {
        margin-top: 19%;
    }
}
@media (max-width: 425px) {
    #scroll-pane {
        margin-top: 17.6%;
    }
    #hero_container > div > div > div > div:nth-child(2) {
        margin-top: 17%;
    }
}
/* top nav fix*/

/* Static Navigation Icons */
.icons-navigation {
  bottom: 0px;
  display: inline-block;
  padding: 10px;
  position: fixed;
  z-index: 999;
}

@media (max-width: 979px) {
  .icons-navigation { display: none; }
}

.nav-icon {
  clear: both;
  margin-bottom: 3px;
  width: 55px;
}

.nav-icon.only-icon {
  box-sizing: border-box;
  padding: 5px;
}

.nav-icon .img-responsive {
  height: auto;
  width: 100%;
}

#species-grid > div.row-fluid {
    border-spacing: 30px 5px;
    border-collapse: separate;
}

#species-grid > div.row-fluid:nth-child(1) {
    border-spacing: 30px 0px;    
}

#outer-grid [class*="span"] {
  display:table-cell !important;
  float: none !important;
}

#species-grid [class*="span"] {  
  border: 2px solid #8FCBDC;
  padding: 15px;
  font-family: Arial,Helvetica,sans-serif;
  font-size:14px;
  line-height: 20px;
  color: #333;
}

#species-grid [class*="span"] h3 {
  color: #387F90;
}

#species-grid [class*="span"] a {
  color: #7A99CC;
  text-decoration: underline;
}

#species-grid [class*="span"] strong a, #species-grid [class*="span"] a strong  {
  color: #1074BF; 
}

#outer-grid div.span4 {    
    border-spacing: 0px 5px;
    border-collapse: separate;
}

#outer-grid div.span4 { 
    border: none !important;
    text-align: center;
}

#outer-grid div.span4 .species-grid-right-column {
  background-color: #DBEEF4;
  position:relative;
  top:-10px;
}

#outer-grid div.span4 h3, .#outer-grid div.span4 h4 {
    color: #000000 !important;
}

@media only screen and (max-width:767px) {
    #outer-grid [class*="span"] {
        display:block !important;  
    }

    #outer-grid div.span4 .species-grid-right-column {
        height: auto !important; 
    }

}

#header_title > h1 {
top: 76px !important;
}

label[for="ctl00_ctl00_masterContent_columnMiddle_webform1_information_0"], label[for="ctl00_ctl00_masterContent_columnMiddle_webform1_phone_0"] {
  display:none;
}

@media (min-width: 1024px) {
    div#scroll-pane {
         margin-top:67px;
    }

  .span6.third {
    width: 31.62%
  }
  
  .span6.third.imgRight.blue  img {
    float: right;
    margin: 0 0 10px 10px;
  }

  .span6.quarter {
    width:23.07%
  }

  .span6.third {
    width:31%;
  }

  #hero_container > div > div > div > div:nth-child(2) {
    margin-top: 5.75%;
  }

  #about_us_banner {  
    text-align: center;
    height: 280px;
  }

  #about_us_banner .banner_desktop {
    width: 100%;
  }

  #about_us_banner .banner_mobile {
    display: none;
  }

  #about_us_banner > p {
    position: relative;
    text-align: left;
    font-size: 20px;
    font-weight: 700;
    font-family: Arial;
    bottom: 190px;
    left: 0px;
    width: 47%;
  }

  #ctl00_ctl00_masterContent_columnMiddle_webform1_information_0, #ctl00_ctl00_masterContent_columnMiddle_webform1_phone_0 {
    position: relative;
    right: 725px;
    top: 9px;
  }

  #about_us_banner > h3 {
    font-size:44px;
    padding-top:58px;
    position: relative;
    bottom: 190px;
    right: 259px;
  }

  #privacy-h3 {
    bottom:  234px !important;
  }
}

#about_us_banner {
  margin-top: 20px;
}

.about-side {
  width: 40%;
  float: right;
  padding: 0 0 5px 5px;
}

@media (max-width:1023px) {
    #about_us_banner .banner_desktop {
      display:none;
    }
    #about_us_banner .banner_mobile {
      display: block;
    }
    #about_us_banner > h3 {
        position: initial;
    }

    .product-box {
      margin-left:0;
      margin-bottom:10px;
    }
}


.product-box {
    width: 300px;
    border: 1px solid #cce7e5;
    display: inline-block;
    margin-left: 10px;
margin-top:2%;
}

.product-image  {
  width: 300px;
  box-sizing: border-box;
  padding: 5px; 
  text-align: center;
}

.product-text {
  width: 300px;
  height: 260px;
  background-color: #cce7e5;
  padding: 20px;
  text-align: center;
  box-sizing: border-box;
}

.product-link {
  width: 300px;
  padding: 10px 0;
  text-align: center;
}

.narrow {
 width: 270px !important;
}

.short {
  height: 225px !important;
}

.product-link a, .product-link span {
  font-weight: 700;
  color: #662046;
  text-decoration: none;
}

.product-link a:hover {     
  text-decoration: underline;
}

#ctl00_ctl00_masterContent_columnMiddle_webform1 > h1.formhead {
  display:none;
}


input[name="ctl00$ctl00$masterContent$columnMiddle$webform1$ctl06"] {
  margin:20px 0 0 50%;
}

#ctl00_ctl00_masterContent_columnMiddle_webform1 input[type="reset"] {
  margin-top:20px
}

@media (min-width: 1200px) {
	#footer .span3 {
		width: 525px;		
	}

	#footer .span7 {
		width: 600px;
	}
}

.product-box h3 {
  line-height:20px
}

.nolink {
	color: #00958F;
}
